<?xml version="1.0" encoding="utf-8"?>
<component size="450,150" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n8_u2u0" name="n8" src="u2u05h" fileName="img_blade/com_9btn.png" xy="0,0" size="451,157"/>
    <text id="n4_iwfg" name="n4" xy="110,17" size="282,105" fontSize="70" color="#fdf6e4" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#006f56" strokeSize="4" text="Collect"/>
    <image id="n9_u2u0" name="img_saveingpot" src="u2u05i" fileName="img_blade/pigbank_goldshop_icon.png" xy="388,-29" visible="false"/>
    <image id="n10_u2u0" name="n10" src="jtmn3e" fileName="img/ad.png" pkg="o9974uc5" xy="45,44"/>
  </displayList>
  <Button/>
</component>